uuid: edcee286-a809-4245-a9ae-7d996a81f08e
langcode: es
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_categoria
field_name: field_categoria
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false

